Grasshopper

algorithmic modeling for Rhino

Evalglare v1.31 in Radiacne v5.0.a.12 is not working with Honeybee glare analysis component

When upgrading Radiance to the latest release v5.0.a.12, the evalglare.exe is upgraded, too, to v.1.31 which causes the following error using the Honeybee glare analysis component to read the HDR image:

Does anybody encounter the same issue?

Using Radiance v5.0.a.11 which includes Evalglare v.1.17 seems fine.

Thanks!

- Ji

Views: 1010

Replies are closed for this discussion.

Replies to This Discussion

Hi Ji, Thank you for letting us know. I added an issue and will get back to you soon.

Noted with many thanks, Mostapha!

- Ji

Ji,

This might be an issue with the installer: http://www.radiance-online.org/pipermail/radiance-dev/2016-October/...

I will keep you posted.

noted with many thanks, Mostapha!

Hope NREL will fix this problem soon.

- Ji

having the same issue :(

Hi guys,

I just saw this post - there was a problem with the compiler used by NREL with evalglare in the v5.0a11.

You should have contacted me directly - I always have running and tested versions for evalglare for linux, mac and windows here at epfl internally.

If you download the new 5.1 Radiance package, this issue should be fixed. Please don't use the older versions of evalglare (versions <1.31) any more. Besides new evaluation features, I included a lot of new safety features as well preventing from wrong usage. And as bonus, evalglare is around 10 faster now.

Thanks Jan! We should have. I will update the installation instruction to Radiance 5.1 as soon as Rob fixes the issue with the rvu on Windows.

Thank you very much, Jan! will try the upgraded and super charged evalglare ASAP.

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2019   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service